Bug 199083 - mount(8) from emulators/linux_base-c6 has missing dependency
Summary: mount(8) from emulators/linux_base-c6 has missing dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Johannes Jost Meixner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-01 11:28 UTC by Edward Tomasz Napierala
Modified: 2015-04-24 12:32 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Edward Tomasz Napierala freebsd_committer 2015-04-01 11:28:02 UTC
% /compat/linux/bin/mount  
/compat/linux/bin/mount: error while loading shared libraries: libblkid.so.1: cannot open shared object file: No such file or directory
Comment 1 commit-hook freebsd_committer 2015-04-18 17:29:12 UTC
A commit references this bug:

Author: xmj
Date: Sat Apr 18 17:29:04 UTC 2015
New revision: 384242
URL: https://svnweb.freebsd.org/changeset/ports/384242

Log:
  emulators/linux_base-c6: Add libblkid RPM

  - Add libblkid to DISTFILES.
    the corresponding src distfile is
    util-linux-ng-2.17.2-12.18.el6.src.rpm

  PR:		199083
  Differential Revision:	https://reviews.freebsd.org/D2315
  Submitted by:	trasz
  Reviewed by:	eadler, trasz

Changes:
  head/emulators/linux_base-c6/Makefile
  head/emulators/linux_base-c6/distinfo.i686
  head/emulators/linux_base-c6/pkg-plist
Comment 2 Johannes Jost Meixner freebsd_committer 2015-04-18 17:30:20 UTC
Fixed, thanks!